@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
body {
}
#slide-wrapper {
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
}
p.linkback {
	text-align: center;
	font-size: 12px;
}
p.linkback a {
	color: #CC6600;
	text-decoration: none;
}
#versions {
	position: relative;
	top: 50px;
	margin: 0 auto 20px;
	text-align: center;
	font-size: 11px;
}
#versions a {
	color: #CC6600;
	text-decoration: none;
}
#versions a:hover, #versions a.activenav {
	color: #FF6600;
	text-decoration: underline;
}
/*  slider container(s) */
#slide-container, #slide-container2, #slide-container3 {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 100%;
	height: 310px;
	overflow: auto;
	background-color:#fff;
	border: 0px;
	text-align: left;
}
.item {
	display: block;
	width: 100%;
	height: 314px;
	cursor: pointer;
}
.slideText {
	margin: 276px 10px 0px 10px;
	padding: 2px;
	color: #0CF;
	display: block; 
	height: auto;
}
.slideText[class] {
	background: #00539B;
	padding: 5px;
}
.item h3  {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 16px;
	margin: 0;
	padding: 0;
	color: #fff;

}

.item h3 span {
	font-size: 12px;
}
.item p {
	font-size: 13px;
	padding: 6px 10px 12px;
}
div.item {
	background-repeat: no-repeat;
	background-position: center top;
}

/* controls styling */
#controls1, #controls2, #controls3 {
	display: none;
	/*display: block;*/
	padding: 0px;
	position: relative;
	margin: 0px;
	width: 757px;
}
.prev_btn, .next_btn {
	width: 19px;
	height: 19px;
	line-height: 20px;
	text-align: center;
	text-transform: uppercase;
	margin: 0 20px;
}
.prev_btn {
	float: left;
}
.next_btn {
	float: right;
}
.play_btn {
	clear: both;
	width: 100px;
	height: 25px;
	margin: 0 auto 12px;
	line-height: 25px;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	color:#AF4B32;
	border: 1px solid #80301D;
	background-color:#513328;
}
.num_nav {
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.num_nav ul li {
	display: inline;
	margin: 0 2px;
	font-size: 9px;
}
.num_nav ul li a {
	padding: 0px 3px;
	margin: 0px;
	color: #fff;
	border: 1px solid #0373BD;
	background-color:  #618ac6;
}
.num_nav ul li a.active, .num_nav ul li a:hover {
	border-color: #fff;
	background-color:#0373BD;
}
.btn_over {
	color:#fff;
	border: 1px solid #0373BD;
	background-color: #0373BD;
}
hr {
	margin: 22px 0;
}
.clearit {
	clear: both;
}

div.fvimage {
	float: right;
}

div.fvtitle {
	font-size: 24px;
	font-weight: bold;
	width: auto;
	border-bottom: 1px #003565 solid;
	margin-bottom: 20px; 
}
